Skip to navigation

FormProviders Resource

View as Markdown

The Forms feature of Docusign Rooms for Real Estate enables provides access to standard industry association forms that you can add to rooms.

Note: Forms is not a default feature and is currently only available in Rooms for Real Estate. To request access to Forms, contact your Docusign Account Manager.

Methods supported

MethodDescription
GetFormProviderAssociationsGET /restapi/v2/accounts/{accountId}/form_providers/{providerId}/associations
Gets all associations by provider.

FormProviders properties

PropertyTypeDescription
endPositioninteger (int32)The last zero-based index position in the result set.
formProviderAssociationsarray
nextUristringThe URI for the next chunk of records based on the search request. This property is null for the last set of search results.
priorUristringThe URI for the previous chunk of records based on the search request. This property is null for the first set of search results.
resultSetSizeinteger (int32)The number of results returned in this response.
startPositioninteger (int32)The starting zero-based index position of the results set. When this property is used as a query parameter, the default value is 0.
totalRowCountinteger (int32)The number of results in this reponse.